<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </tr>
            <tbody>
                {% for receipt in receipts %}
                <tr>
                    <th>{{ receipt.vendor }}</th>
                    <th>{{ receipt.total }}</th>
                    <th>{{ receipt.tax }}</th>
                    <th>{{ receipt.date|date:'m/d/y'}}</th>
                    <th>{{ receipt.category.name }}</th>
                    <th>{{ receipt.account.name }}</th>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
</body>
</html>
